Get a conversation

Server: https://{kibana_url}
  • GET /api/security_ai_assistant/current_user/conversations/{id}
  • GET /s/{space_id}/api/security_ai_assistant/current_user/conversations/{id}

Refer to Spaces for more information.

Get the details of an existing conversation using the conversation ID. This allows users to fetch the specific conversation data by its unique ID.

Path Parameters

id string · min: 1 required

The conversation's id value, a unique identifier for the conversation.

Responses